" bytes" = " tavua";
" of " = "/";
" was not found." = " ei löytynyt.";
"A newer item" = "Uudempi kohde";
"An error occurred while deleting." = "Tapahtui virhe poistettaessa.";
"An item" = "Kohde";
"An older item" = "Vanhempi kohde";
"Authenticate" = "Autentikointi";
"Choose Folder" = "Valitse kansio";
"Computer" = "Tietokone";
"Continue" = "Jatka";
"Copied %u items to \"%@\"" = "Kopioitu %u kohdetta kohteeseen \"%@\"";
"Copied: " = "Kopioitu: ";
"Copy" = "Kopio";
"Copying %u items to \"%@\"" = "Kopioidaan %u kohdetta kohteeseen \"%@\"";
"Count: %u" = "Määrä: %u";
"Delete" = "Poista";
"Deleting files" = "Poistetaan tiedostoja";
"Deleting from \"%@\"." = "Poistetaan kohteesta \"%@\".";
"Deleting item \"%@\"" = "Poistetaan kohde \"%@\"";
"Document" = "Dokumentti";
"Emptying the Trash" = "Roskakoria tyhjennetään";
"Error deleting item." = "Virhe poistaessa kohdetta.";
"Error!" = "Virhe!";
"Folder" = "Kansio";
"Index not found" = "Indeksiä ei löytynyt";
"Item: \"" = "Kohde: \"";
"Move" = "Siirrä";
"New Folder" = "Uusi kansio";
"None" = "Ei mitään";
"Package" = "Pakkaus";
"Preparing to copy to \"%@\"" = "Valmistaudutaan kopioimaan kohteeseen \"%@\"";
"Replace" = "Korvaa";
"Replace All" = "Korvaa kaikki";
"Replace?" = "Korvataanko?";
"Skip" = "Ohita";
"Stop" = "Pysäytä";
"Symbolic Link" = "Symbolinen linkki";
"Volume" = "Taltio";
"You don't have write permission at \"%@\"" = "Sinulla ei ole kirjoitusoikeutta kohteeseen \"%@\"";
"copy" = "kopio";
"newer one" = "uudemmalla kohteella";
"older one" = "vanhemmalla kohteella";
"one" = "kohteella";
"untitled folder" = "nimetön kansio";
"untitled.txt" = "nimetön.txt";

/* ==== UNLOCALIZED ==== */

"%@ of %@ items - remaining time: %@" = "%@ of %@ items - remaining time: %@";
"Emptying the Trash…" = "Emptying the Trash…";
"Preparing to delete \"%@\"" = "Preparing to delete \"%@\"";
"Preparing to delete %@ items" = "Preparing to delete %@ items";
"Preparing to empty the Trash…" = "Preparing to empty the Trash…";
"Unlock" = "Unlock";
